JDeveloper - Oracle SOA Composite Editor is not appearing (Doc ID 2045754.1)

Last updated on AUGUST 20, 2015

Applies to:

Oracle SOA Suite - Version 11.1.1.7.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.1.1.7.0 version, JDeveloper Installation (Download, Install, Extensions, etc.)


After installing JDeveloper Studio Edition from http://www.oracle.com/technetwork/developer-tools/jdev/downloads/jdeveloper11117-1917330.html, you are attempting to install the  Oracle SOA Composite Editor plugin.

After downloading the zip files that would contain the extension and loading them from the local file on JDev. the following error is generated:

ERROR
-----------------------
oracle.studio min=11.1.1.7.40.64.93, max=11.1.1.99 Not installed

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms